JohnCoene/baffle: Baffle Text

Baffle text.

Getting started

Package details

Maintainer
LicenseMIT + file LICENSE
Version0.0.1
Package repositoryView on GitHub
Installation Install the latest version of this package by entering the following in R:
install.packages("remotes")
remotes::install_github("JohnCoene/baffle")
JohnCoene/baffle documentation built on Dec. 30, 2018, 12:19 a.m.